 /* Large Devices, Wide Screens BREAK ONE IPAD landscape */
@media screen and (max-width: 1200px) and (min-width: 960px)  { 

.headerBlock {
	padding-top: 0px;
	padding-bottom: 0px;
	
}
.logoBlock {
	padding: 20px 40px 20px 15px;
}
.logoBlock img {
	width: 100%;
	padding-right: 0px;
}
.headerPhone {
	font-size: 360%;
	font-weight: 600;
}
.headerPhone img {
	height: 40px;
	width: 40px;
	margin: -5px 10px 0px 50px;	
}
.headerEmail {
	font-size: 180%;
	font-weight: 300;
}
.headerEmail img {
	height: 30px;
	width: 30px;
	margin: 0px 5px 0px 0px;
}
.headerDelivery {
	text-align: right;
	padding: 10px 0px 0px 0px;
}
.headerDelivery img {
	width: 100%;
}
	

/* CENTRAL BLOCK */
	
.centralBlockTitle {
	font-size: 160%;
}
.moreInfo {
	font-size: 80%;
	padding-top: 7px;
}	
	
/* SIDEBAR */
	
.redSearchButton, .redSearchButtonBTN  {
	font-size: 140%;
	height: 70px;
}

.redSearchButton:hover, .redSearchButtonBTN:hover {
	background-position: 0px -105px;
}	
.sb01 h1, .sb02 h1 {
	font-size: 170%;
}	
.sb03 h1  {
	font-size: 175%;
	padding-left: 0px;
}
.sb03 li {
    font-size: 15px;
}	
	
	
/* FEATURE CAR PAGE */
	
.contactFeatureTop h1 {
	font-size: 410%;
}
.goback{
	font-size: 120%;	
	}
.form-horizontal .control-label {
	font-size: 15px;	
}	
.carDescriptionFeature {
	font-size: 240%;
}	
	
/* TESTIMONIALS PAGE */
	
.introduction.testimonial {
	display: inherit;
	width: 100%;
	padding-right: 0px;
}
	
/* highlight col-* */
 .testimonialBox [class*='col-'] {
	 background-color: #EDF6F6;
	 background-clip: content-box;
	 min-height: 120px;
	 padding: 5px;
	 border: solid 2px #CACACA;
	 margin: 5px 5px 5px 5px;
	 font-size: 120%;
	 line-height: 130%;
	 text-align: left;
	 width: 31%;
}	
	
	
.advertStrip {
	background-image: url(../images/advertDesktop.png);
	height: 140px;
}		
	
.advertStripO {
	background-image: url(../images/advertDesktopO.png);
	height: 140px;
}	
	
	
}